Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 07:32:12 +0000

Chat transcript

	

	David Wed, 05/19/21 01:18:27 pm Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 01:18:27 pm
	
		vps

	David 01:18:46 pm
	
		Welcome to livechat service. 
	
		How can I assist you? 

	Visitor 01:19:17 pm
	
		I need VPS server with CentOS7

	David 01:20:12 pm
	
		Sure, May I have some of your details so that I can escalate your query directly to my sales team and they will get back to you with all the important details.
	
		May I have 
Your Full Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Visitor 01:20:42 pm
	
		get free trail

	David 01:21:25 pm
	
		Please allow me a
	
		moment to check this for you 
	
		I do apologize but we do not have a free trial. 

	Visitor 01:25:47 pm
	
		vb
	
		Your Full Name – Engr Masum
Company Name – Digital Sheba
Power required (in Amps) – 
Any additional hardware required? –
server then CPU : Min 2 cur 
RAM – Min 2GB
Disk Space – Min 50 GB
 Bandwith, Switch port speed: not specifics  
 OS  –  Cent OS 7
Preferred contact method

	David 01:26:15 pm
	
		Could you please help me with your email ID please?

	Visitor 01:26:21 pm
	
		whatapp number : +8801977790970
	
		[email-masked]

	David 01:26:43 pm
	
		Thank you for sharing your details with me. Please expect a mail from my sales team side. 
	
		Is there anything else I can assist you with? 
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 01:31:19 pm
	
		David archived the chat

	12m 52s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com